<?php
/*
 *    _______________
 *    |       .-.   |
 *    |      // ``  |
 *    |     //      |
 *    |  == ===-_.-'|
 *    |   //  //    |
 *    |__//_________|
 *
 * Copyright (c) 2015 familie-redlich :systeme <systeme@familie-redlich.de>
 *
 * @link     http://www.familie-redlich.de
 * @package  DRK
 *
 */
/***************************************************************
 * Extension Manager/Repository config file for ext: 'drk_template2016'
 *
 * Auto generated by Extension Builder 2015-05-22
 *
 * Manual updates:
 * Only the data in the array - anything else is removed by next write.
 * 'version' and 'dependencies' must not be touched!
 ***************************************************************/

$EM_CONF['drkservice_distribution_intern'] = array(
    'title' => 'DRK Angebote Distribution',
    'description' => 'DRK Angebote Distribution',
    'category' => 'templates',
    'author' => 'DRK Service GmbH',
    'author_email' => 'a.gyoengyoesi@drkservice.de',
    'state' => 'stable',
    'version' => '12.10.0',
    'constraints' => array(
        'depends' => array(
            'typo3' => '10.4.0-10.4.99',
        ),
        'conflicts' => array(),
    ),
    'autoload' => array(
        'psr-4' => array(
            'Drkservice\\DistributionAngebote\\' => 'Classes/'
        )
    )
);
